# Generated by Django 3.0.3 on 2021-07-23 15:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0063_auto_20210723_1241'),
    ]

    operations = [
        migrations.AddField(
            model_name='territorio',
            name='auto_identificacao',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='cep',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='descricao_acesso',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='descricao_acesso_privacidade',
            field=models.BooleanField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='outra_zona_localizacao',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='territorio',
            name='zona_localizacao',
            field=models.CharField(blank=True, max_length=60, null=True),
        ),
    ]
